asgiref==3.4.1
coverage==5.5
dj-database-url==0.5.0
Django==3.2.8
django-cors-headers==3.10.1
djangorestframework==3.13.1
gunicorn==20.1.0
psycopg2-binary==2.9.1
pytz==2021.3
selenium==3.141.0
sqlparse==0.4.2
urllib3==1.26.7
whitenoise==5.3.0
